<xml> </xml>

Better ListView Class Reference |

# BetterListViewSubItemBounds Class

Sub-item boundaries.

For a list of all members of this type, see BetterListViewSubItemBounds Members .

System.Object
BetterListViewElementBoundsBase
BetterListViewElementBounds
BetterListViewSubItemBounds

public sealed class BetterListViewSubItemBounds : BetterListViewElementBounds

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewSubItemBounds Members | ComponentOwl.BetterListView Namespace